Devuan bug report logs - #134
reportbug: reportbug can't find the network

version graph

Package: reportbug; Maintainer for reportbug is Mark Hindley <mark@hindley.org.uk>;

Reported by: John Franklin <franklin@tux.org>

Date: Sun, 13 Aug 2017 17:33:05 UTC

Severity: normal

Tags: ascii, jessie

Merged with 217, 258

Fixed in version 7.5.3+devuan2

Done: Mark Hindley <mark@hindley.org.uk>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to devuan-bugs@lists.dyne.org, KatolaZ <katolaz@freaknet.org>:
bug#134; Package reportbug. (full text, mbox, link).


Acknowledgement sent to John Franklin <franklin@tux.org>:
New bug report received and forwarded. Copy sent to KatolaZ <katolaz@freaknet.org>.

Your message specified a Severity: in the pseudo-header, but the severity value important was not recognised. The default severity normal is being used instead. The recognised values are: critical, grave, normal, minor, wishlist.

(full text, mbox, link).


Message #5 received at submit@bugs.devuan.org (full text, mbox, reply):

From: John Franklin <franklin@tux.org>
To: Devuan Bug Tracking System <submit@bugs.devuan.org>
Subject: reportbug: reportbug can't find the network
Date: Sun, 13 Aug 2017 13:29:31 -0400
Package: reportbug
Version: 7.1.6+devuan2.1
Severity: important

Dear Maintainer,

The reportbug tool sometimes fails to find the network, even when there
is nothing wrong with the network.  Maybe it is looking for an IPv6
connection when only IPv4 is available?

Session fragment follows:

----- Session Fragment Starts -----

Select one of these packages: 10
Please enter the version of the package this report applies to (blank
OK)
> 1.6.2-3
Will send report to Devuan (per lsb_release).
Querying Devuan BTS for reports on network-manager (source)...
Unable to connect to Devuan BTS (error: "NoNetwork()"); continue
[y|N|?]? y
No bug reports found.

Briefly describe the problem (max. 100 characters allowed). This will be
the
bug email subject, so keep the summary as concise as possible, for
example:
"fails to send email" or "does not start with -q option specified"
(enter
Ctrl+c to exit reportbug without reporting a bug).
> 
reportbug: exiting due to user interrupt.
vmadmin@devuan:~$ ping bugs.devuan.org
PING bugs.devuan.org (193.170.194.207) 56(84) bytes of data.
64 bytes from dyne.servus.at (193.170.194.207): icmp_seq=1 ttl=50
time=166 ms
64 bytes from dyne.servus.at (193.170.194.207): icmp_seq=2 ttl=50
time=304 ms
64 bytes from dyne.servus.at (193.170.194.207): icmp_seq=3 ttl=50
time=224 ms
^C
--- bugs.devuan.org ping statistics ---
3 packets transmitted, 3 received, 0% packet loss, time 2488ms
rtt min/avg/max/mdev = 166.341/231.533/304.091/56.478 ms

----- Session Fragment Ends -----


-- Package-specific info:
** Environment settings:
INTERFACE="text"

** /home/vmadmin/.reportbugrc:
reportbug_version "7.1.6+devuan2.1"
mode standard
ui text
realname "John Franklin"
email "franklin@tux.org"

-- System Information:
Distributor ID:	Devuan
Description:	Devuan GNU/Linux 2.0 (ascii)
Release:	2.0
Codename:	ascii

Architecture: x86_64

Kernel: Linux 4.9.0-3-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: sysvinit (via /sbin/init)

Versions of packages reportbug depends on:
ii  apt                1.4.7
ii  python3-reportbug  7.1.6+devuan2.1
pn  python3:any        <none>

reportbug recommends no packages.

Versions of packages reportbug suggests:
pn  claws-mail                               <none>
pn  debconf-utils                            <none>
pn  debsums                                  <none>
pn  dlocate                                  <none>
pn  emacs23-bin-common | emacs24-bin-common  <none>
ii  file                                     1:5.30-1
pn  gir1.2-gtk-3.0                           <none>
pn  gir1.2-vte-2.91                          <none>
ii  gnupg                                    2.1.18-6
ii  postfix [mail-transport-agent]           3.1.4-7
ii  python3-gi                               3.22.0-2
pn  python3-gi-cairo                         <none>
pn  python3-gtkspellcheck                    <none>
pn  python3-urwid                            <none>
ii  xdg-utils                                1.1.1-1

Versions of packages python3-reportbug depends on:
ii  apt                1.4.7
ii  file               1:5.30-1
ii  python3-debian     0.1.30
ii  python3-debianbts  2.6.1
ii  python3-requests   2.12.4-1
pn  python3:any        <none>

python3-reportbug suggests no packages.

-- no debconf information


Information forwarded to devuan-bugs@lists.dyne.org:
bug#134; Package reportbug. (full text, mbox, link).


Acknowledgement sent to KatolaZ <katolaz@freaknet.org>:
Extra info received and forwarded to list. (full text, mbox, link).


Message #10 received at 134@bugs.devuan.org (full text, mbox, reply):

From: KatolaZ <katolaz@freaknet.org>
To: 134@bugs.devuan.org
Subject: this is not a network problem
Date: Thu, 7 Dec 2017 19:05:51 +0000
[Message part 1 (text/plain, inline)]
This is not a network problem. The current version of reportbug is
looking for a SOAP service that bugs.devuan.org is not currently
offering. Hence the "failure".  The easiest solution would be to
disable that check, maybe. 


[signature.asc (application/pgp-signature, inline)]

Tags added: jessie Request was from KatolaZ <katolaz@freaknet.org> to control@bugs.devuan.org. (full text, mbox, link).


Tags added: ascii Request was from KatolaZ <katolaz@freaknet.org> to control@bugs.devuan.org. (full text, mbox, link).


Merged 134 217. Request was from KatolaZ <katolaz@freaknet.org> to control@bugs.devuan.org. (full text, mbox, link).


Merged 134 217 258. Request was from KatolaZ <katolaz@freaknet.org> to control@bugs.devuan.org. (full text, mbox, link).


Reply sent to Mark Hindley <mark@hindley.org.uk>:
You have taken responsibility. (Fri, 31 Jan 2020 15:03:01 GMT) (full text, mbox, link).


Notification sent to John Franklin <franklin@tux.org>:
bug acknowledged by developer. (Fri, 31 Jan 2020 15:03:03 GMT) (full text, mbox, link).


Message #23 received at 134-done@bugs.devuan.org (full text, mbox, reply):

From: Mark Hindley <mark@hindley.org.uk>
To: 381-done@bugs.devuan.org, 54-done@bugs.devuan.org, 134-done@bugs.devuan.org
Subject: Reportbug 7.5.3+devuan2 built for unstable
Date: Fri, 31 Jan 2020 14:40:44 +0000
Version: 7.5.3+devuan2

Built for unstable.

Reply sent to Mark Hindley <mark@hindley.org.uk>:
You have taken responsibility. (Fri, 31 Jan 2020 15:03:07 GMT) (full text, mbox, link).


Notification sent to Jens Korte <korte@mailbox.org>:
bug acknowledged by developer. (Fri, 31 Jan 2020 15:03:09 GMT) (full text, mbox, link).


Reply sent to Mark Hindley <mark@hindley.org.uk>:
You have taken responsibility. (Fri, 31 Jan 2020 15:03:11 GMT) (full text, mbox, link).


Notification sent to Arnt Karlsen <arnt@iaksess.no>:
bug acknowledged by developer. (Fri, 31 Jan 2020 15:03:15 GMT) (full text, mbox, link).


Reply sent to Mark Hindley <mark@hindley.org.uk>:
You have taken responsibility. (Fri, 31 Jan 2020 15:03:18 GMT) (full text, mbox, link).


Notification sent to John Franklin <franklin@tux.org>:
bug acknowledged by developer. (Fri, 31 Jan 2020 15:03:20 GMT) (full text, mbox, link).


Reply sent to Mark Hindley <mark@hindley.org.uk>:
You have taken responsibility. (Fri, 31 Jan 2020 15:03:22 GMT) (full text, mbox, link).


Notification sent to Jens Korte <korte@mailbox.org>:
bug acknowledged by developer. (Fri, 31 Jan 2020 15:03:24 GMT) (full text, mbox, link).


Reply sent to Mark Hindley <mark@hindley.org.uk>:
You have taken responsibility. (Fri, 31 Jan 2020 15:03:26 GMT) (full text, mbox, link).


Notification sent to Arnt Karlsen <arnt@iaksess.no>:
bug acknowledged by developer. (Fri, 31 Jan 2020 15:03:28 GMT) (full text, mbox, link).


Reply sent to Mark Hindley <mark@hindley.org.uk>:
You have taken responsibility. (Fri, 31 Jan 2020 15:03:32 GMT) (full text, mbox, link).


Notification sent to John Franklin <franklin@tux.org>:
bug acknowledged by developer. (Fri, 31 Jan 2020 15:03:35 GMT) (full text, mbox, link).


Reply sent to Mark Hindley <mark@hindley.org.uk>:
You have taken responsibility. (Fri, 31 Jan 2020 15:03:37 GMT) (full text, mbox, link).


Notification sent to Jens Korte <korte@mailbox.org>:
bug acknowledged by developer. (Fri, 31 Jan 2020 15:03:39 GMT) (full text, mbox, link).


Reply sent to Mark Hindley <mark@hindley.org.uk>:
You have taken responsibility. (Fri, 31 Jan 2020 15:03:41 GMT) (full text, mbox, link).


Notification sent to Arnt Karlsen <arnt@iaksess.no>:
bug acknowledged by developer. (Fri, 31 Jan 2020 15:03:43 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Sat May 30 23:50:24 2020;